Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url https://api.uniblock.dev/uni/v1/json-rpc?chainId=1 \ --header 'content-type: application/json' \ --data '{ "id": 1, "jsonrpc": "2.0", "method": "debug_dbAncients", "params": [ "" ] }'
{ "jsonrpc": "2.0", "id": 1, "result": 1024 }
Returns the number of ancient entries stored for the specified table.
debug_dbAncients
params[]
1024
Was this page helpful?